/* Class = "NSTextFieldCell"; title = "Permissions"; ObjectID = "3E7-Ri-4jR"; */
"3E7-Ri-4jR.title" = "Berechtigungen";

/* Class = "NSButtonCell"; title = "Use blur style"; ObjectID = "6ws-oZ-2XS"; */
"6ws-oZ-2XS.title" = "Benutzer-Unschärfe-Stil";

/* Class = "NSMenuItem"; title = "Double click Command"; ObjectID = "B8B-GY-m3a"; */
"B8B-GY-m3a.title" = "Doppelklick-Befehl";

/* Class = "NSButtonCell"; title = "Automatic check update"; ObjectID = "BXN-gI-csO"; */
"BXN-gI-csO.title" = "Automatische Update-Überprüfung";

/* Class = "NSButtonCell"; title = "Hide Icon In Status Bar"; ObjectID = "KKD-Vp-yt6"; */
"KKD-Vp-yt6.title" = "Symbol in der Statusleiste ausblenden";

/* Class = "NSTextFieldCell"; title = "Language"; ObjectID = "Kaw-rO-ELp"; */
"Kaw-rO-ELp.title" = "Sprache";

/* Class = "NSButtonCell"; title = "Include  shortcuts in  menu"; ObjectID = "KkY-rl-INg"; */
"KkY-rl-INg.title" = "Verknüpfungen im -Menü einbeziehen";

/* Class = "NSTextFieldCell"; title = "Perferences Shortcuts"; ObjectID = "M6G-Gf-cFq"; */
"M6G-Gf-cFq.title" = "Tastenkürzel";


/* Class = "NSTextFieldCell"; title = "None"; ObjectID = "IuC-tj-h7b"; */
"IuC-tj-h7b.title" = "Noch keine";

/* Class = "NSTextFieldCell"; title = "Double click call out"; ObjectID = "Moc-wt-7X8"; */
"Moc-wt-7X8.title" = "Doppelklick-Aufruf";

/* Class = "NSButtonCell"; title = "Auto start at login"; ObjectID = "PDn-2w-3Uy"; */
"PDn-2w-3Uy.title" = "Automatisch beim Anmelden starten";

/* Class = "NSMenuItem"; title = "Double click Shift"; ObjectID = "W3f-3H-Fvv"; */
"W3f-3H-Fvv.title" = "Doppelklick-Shift";

/* Class = "NSButtonCell"; title = "View settings permissions>>"; ObjectID = "dfo-xM-lC0"; */
"dfo-xM-lC0.title" = "Einstellungen anzeigen Berechtigungen>>";

/* Class = "NSTextFieldCell"; title = "require your permission to use, please review and authorize."; ObjectID = "kyR-ev-9c5"; */
"kyR-ev-9c5.title" = "Benötigen Ihre Erlaubnis zur Verwendung, bitte überprüfen und autorisieren.";

/* Class = "NSMenuItem"; title = "Double click Control"; ObjectID = "wSE-ef-C75"; */
"wSE-ef-C75.title" = "Doppelklick-Steuerung";

/* Class = "NSTextFieldCell"; title = "Global Settings"; ObjectID = "yei-Ek-z2I"; */
"yei-Ek-z2I.title" = " Globale Einstellungen";

